Bug 5352 - Wrong section in /usr/lib/menu/scummvm
: Wrong section in /usr/lib/menu/scummvm
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/scummvm)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-10-18 14:34 by
Modified: 2006-04-14 13:36 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-10-18 14:34:33
В файле /usr/lib/menu/scummvm прописано section="Games/Adventure",
должно быть section="Amusement/Adventure"

scummvm-0.6.1-alt1.1
------- Comment #1 From 2005-10-31 11:18:33 -------
Fixed in 0.8.0-alt1